<html devsite><head>
    <title>Android のセキュリティに関する公開情報 - 2018 年 11 月</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2018 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          //www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->
<p><em>2018 年 11 月 5 日公開 | 2018 年 11 月 5 日更新</em></p>

<p>Android のセキュリティに関する公開情報には、Android デバイスに影響を与えるセキュリティの脆弱性の詳細を掲載しています。セキュリティ パッチレベル 2018-11-05 以降では、下記のすべての問題に対処しています。デバイスのセキュリティ パッチレベルを確認する方法については、<a href="https://support.google.com/pixelphone/answer/4457705" class="external">Android のバージョンを確認して更新する方法</a>をご覧ください。
</p>
<p>
Android パートナーには、情報公開の 1 か月前までにすべての問題が通知されます。Android オープンソース プロジェクト（AOSP）リポジトリに、下記の問題に対するソースコードのパッチをリリースしています。また、この公開情報では、これらのパッチへのリンクに加え、AOSP 以外のパッチへのリンクも掲載しています。</p>
<p>下記の問題のうち最も重大な脆弱性は、近くにいる攻撃者が特別に細工したファイルを使用して、特権プロセス内で任意のコードを実行できるようになるおそれがあることです。<a href="/security/overview/updates-resources.html#severity">重大度の評価</a>は、攻撃対象のデバイスでその脆弱性が悪用された場合の影響に基づくもので、プラットフォームやサービスでのリスク軽減策が開発目的または不正な回避により無効となっていることを前提としています。
</p>
<p>
この新たに報告された問題によってユーザーのデバイスが実際に不正使用された報告はありません。Android プラットフォームのセキュリティの向上に役立つ <a href="/security/enhancements/">Android セキュリティ プラットフォームでの保護</a>や Google Play プロテクトについて詳しくは、<a href="#mitigations">Android と Google サービスでのリスク軽減策</a>をご覧ください。
</p>
<p class="note">
<strong>注:</strong> 最新の無線（OTA）アップデートと Google デバイスのファームウェア イメージについての情報は、<a href="/security/bulletin/pixel/2018-11-01">2018 年 11 月の Pixel / Nexus のセキュリティに関する公開情報</a>でご覧いただけます。
</p>
<h2 id="announcements">お知らせ</h2>
<p>
Libxaac ライブラリでセキュリティに関する問題がいくつか見つかりました（CVE-2018-9528、CVE-2018-9529、CVE-2018-9530、CVE-2018-9531、CVE-2018-9532、CVE-2018-9533、CVE-2018-9534、CVE-2018-9535、CVE-2018-9569、CVE-2018-9570、CVE-2018-9571、CVE-2018-9572、CVE-2018-9573、CVE-2018-9574、CVE-2018-9575、CVE-2018-9576、CVE-2018-9577、CVE-2018-9578 など）。</p>
<p>このライブラリは試験運用版としてマークされており、Android の本番ビルドから除外されました。</p>

<h2 id="mitigations">Android と Google サービスでのリスク軽減策</h2>
<p>
ここでは、<a href="/security/enhancements/">Android セキュリティ プラットフォーム</a>や <a href="https://www.android.com/play-protect" class="external">Google Play プロテクト</a>のようなサービスでの保護によってリスクを軽減する手段について概説します。こうした機能は、Android でセキュリティの脆弱性が悪用される可能性を減らすものです。
</p>
<ul>
<li>Android 上の多くの問題の悪用は、Android プラットフォームの最新版で機能が強化されるほど困難になります。Google では、すべてのユーザーに対し、できる限り最新バージョンの Android に更新することをおすすめしています。</li>
<li>Android セキュリティ チームは、<a href="https://www.android.com/play-protect" class="external">Google Play プロテクト</a>によって脆弱性の悪用を積極的に監視しており、<a href="/security/reports/Google_Android_Security_PHA_classifications.pdf">有害な可能性があるアプリ</a>についてユーザーに警告しています。Google Play プロテクトは、<a href="http://www.android.com/gms" class="external">Google モバイル サービス</a>を搭載したデバイスではデフォルトで有効になっており、Google Play 以外からアプリをインストールするユーザーにとっては特に重要です。</li>
</ul>
<h2 id="2018-11-01-details">セキュリティ パッチレベル 2018-11-01 の脆弱性の詳細</h2>
<p>
パッチレベル 2018-11-01 に該当するセキュリティ脆弱性の各項目について、下記で詳しく説明します。脆弱性は、影響を受けるコンポーネントごとに分類しています。問題の内容について説明し、CVE、関連する参照先、<a href="#type">脆弱性のタイプ</a>、<a href="/security/overview/updates-resources.html#severity">重大度</a>、更新対象の AOSP バージョン（該当する場合）を表にまとめています。該当する場合は、バグ ID の欄に、その問題の対処法として一般公開されている変更内容（AOSP の変更の一覧など）へのリンクがあります。複数の変更が同じバグに関係する場合は、バグ ID の後に記載した番号に、追加の参照へのリンクを設定しています。</p>

<h3 id="framework">フレームワーク</h3>
<p>フレームワークの最も重大な脆弱性により、悪意のあるローカルアプリによって特権プロセス内で任意のコードが実行されるおそれがあります。</p>

<table>
<colgroup><col width="21%" />
<col width="21%" />
<col width="14%" />
<col width="14%" />
<col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>更新対象の AOSP バージョン</th>
  </tr>
  <tr>
    <td>CVE-2018-9522</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/181dc252ddec574464882970d3fab290e8b625b5" class="external">A-112550251</a></td>
    <td>EoP</td>
    <td>高</td>
    <td>9</td>
  </tr>
  <tr>
    <td>CVE-2018-9524</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/c9bc35a45da1e765eb36af604c0c580bd66644cc" class="external">A-34170870</a></td>
    <td>EoP</td>
    <td>高</td>
    <td>7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9525</td>
    <td><a href="https://android.googlesource.com/platform/packages/apps/Settings/+/6409cf5c94cc1feb72dc078e84e66362fbecd6d5" class="external">A-111330641</a></td>
    <td>EoP</td>
    <td>高</td>
    <td>9</td>
  </tr>
</tbody></table>

<h3 id="media-framework">メディア フレームワーク</h3>
<p>メディア フレームワークの最も重大な脆弱性により、リモートの攻撃者が特別に細工したファイルを使用して、特権プロセス内で任意のコードを実行するおそれがあります。</p>

<table>
<colgroup><col width="21%" />
<col width="21%" />
<col width="14%" />
<col width="14%" />
<col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>更新対象の AOSP バージョン</th>
  </tr>
  <tr>
    <td>CVE-2018-9527</td>
    <td><a href="https://android.googlesource.com/platform/external/tremolo/+/cafff8f4535c8bf933c5a2fcb1a0dd66fb75a1c2" class="external">A-112159345</a></td>
    <td>RCE</td>
    <td>重大</td>
    <td>7.0、7.1.1、7.1.2、8.0、8.1、9</td>
  </tr>
  <tr>
    <td>CVE-2018-9531</td>
    <td><a href="https://android.googlesource.com/platform/external/aac/+/c2208f2a3098410c5a4c79ad6bd4b6d7e1c0b03f" class="external">A-112661641</a></td>
    <td>RCE</td>
    <td>重大</td>
    <td>9</td>
  </tr>
  <tr>
    <td>CVE-2018-9536</td>
    <td><a href="https://android.googlesource.com/platform/external/aac/+/9744e41c40598c6a0b74440f3b5be63f9f3708a5" class="external">A-112662184</a></td>
    <td>EoP</td>
    <td>重大</td>
    <td>9</td>
  </tr>
  <tr>
    <td>CVE-2018-9537</td>
    <td><a href="https://android.googlesource.com/platform/external/aac/+/61381bd0f4bc012876ccf4b63eafddd2d60c35c9" class="external">A-112891564</a></td>
    <td>EoP</td>
    <td>重大</td>
    <td>9</td>
  </tr>
  <tr>
    <td>CVE-2018-9521</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/083263937bfb1623adf6015da7ca3cdc258e0352" class="external">A-111874331</a></td>
    <td>RCE</td>
    <td>高</td>
    <td>9</td>
  </tr>
  <tr>
    <td>CVE-2018-9539</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/efe34a570d91b826b009d40e44c2e470dd180ace" class="external">A-113027383</a></td>
    <td>EoP</td>
    <td>高</td>
    <td>8.0、8.1、9</td>
  </tr>
</tbody></table>

<h3 id="system">システム</h3>
<p>システムの最も重大な脆弱性により、リモートの攻撃者が、通常はローカルにインストールされた権限のあるアプリのみがアクセスできるデータにアクセスするおそれがあります。</p>

<table>
<colgroup><col width="21%" />
<col width="21%" />
<col width="14%" />
<col width="14%" />
<col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>更新対象の AOSP バージョン</th>
  </tr>
  <tr>
    <td>CVE-2018-9540</td>
    <td><a href="https://android.googlesource.com/platform/system/bt/+/99d54d0c7dbab6c80f15bbf886ed203b2a547453" class="external">A-111450417</a></td>
    <td>ID</td>
    <td>高</td>
    <td>7.0、7.1.1、7.1.2、8.0、8.1、9</td>
  </tr>
  <tr>
    <td>CVE-2018-9542</td>
    <td><a href="https://android.googlesource.com/platform/system/bt/+/cc364611362cc5bc896b400bdc471a617d1ac628" class="external">A-111896861</a></td>
    <td>ID</td>
    <td>高</td>
    <td>7.0、7.1.1、7.1.2、8.0、8.1、9</td>
  </tr>
  <tr>
    <td>CVE-2018-9543</td>
    <td><a href="https://android.googlesource.com/platform/external/f2fs-tools/+/71313114a147ee3fc4a411904de02ea8b6bf7f91" class="external">A-112868088</a></td>
    <td>ID</td>
    <td>高</td>
    <td>9</td>
  </tr>
  <tr>
    <td>CVE-2018-9544</td>
    <td><a href="https://android.googlesource.com/platform/system/bt/+/e3fbbdeb251dc59890e469c627fce322614944c0" class="external">A-113037220</a></td>
    <td>ID</td>
    <td>高</td>
    <td>9</td>
  </tr>
  <tr>
    <td>CVE-2018-9545</td>
    <td><a href="https://android.googlesource.com/platform/system/bt/+/e3fbbdeb251dc59890e469c627fce322614944c0" class="external">A-113111784</a></td>
    <td>ID</td>
    <td>高</td>
    <td>9</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2018-9541</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/system/bt/+/cc364611362cc5bc896b400bdc471a617d1ac628" class="external">A-111450531</a></td>
    <td>ID</td>
    <td>中</td>
    <td>9</td>
  </tr>
  <tr>
    <td>ID</td>
    <td>高</td>
    <td>7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
</tbody></table>

<h2 id="2018-11-05-details">セキュリティ パッチレベル 2018-11-05 の脆弱性の詳細</h2>
<p>
パッチレベル 2018-11-05 に該当するセキュリティ脆弱性の各項目について、下記で詳しく説明します。影響を受けるコンポーネントごとに脆弱性を分類し、CVE、関連する参照先、<a href="#type">脆弱性のタイプ</a>、<a href="/security/overview/updates-resources.html#severity">重大度</a>、コンポーネント（該当する場合）、更新対象の AOSP バージョン（該当する場合）などの詳細を記載しています。該当する場合は、バグ ID の欄に、その問題の対処法として一般公開されている変更内容（AOSP の変更の一覧など）へのリンクがあります。複数の変更が同じバグに関係する場合は、バグ ID の後に番号を併記して、追加の参照先へのリンクを設定しています。</p>

<h3 id="framework-05">フレームワーク</h3>
<p>フレームワークの最も重大な脆弱性により、悪意のあるローカルアプリによって特権プロセス内で任意のコードが実行されるおそれがあります。</p>

<table>
<colgroup><col width="21%" />
<col width="21%" />
<col width="14%" />
<col width="14%" />
<col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>更新対象の AOSP バージョン</th>
  </tr>
  <tr>
    <td>CVE-2018-9523</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/6a947f048a76a5936fd2b693e01f849aef22c907" class="external">A-112859604</a></td>
    <td>EoP</td>
    <td>高</td>
    <td>7.0、7.1.1、7.1.2、8.0、8.1、9</td>
  </tr>
</tbody></table>

<h3 id="qualcomm-components">Qualcomm コンポーネント</h3>
<p>Qualcomm コンポーネントの最も重大な脆弱性により、悪意のあるローカルアプリによって特権プロセス内で任意のコードが実行されるおそれがあります。</p>

<table>
<colgroup><col width="21%" />
<col width="21%" />
<col width="14%" />
<col width="14%" />
<col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>コンポーネント</th>
  </tr>
  <tr>
    <td>CVE-2017-15818</td>
    <td>A-68992408<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/lk/commit/?id=abe4f7042cbdef928ffc152335a17150fb39b096">
QC-CR#2078580</a></td>
    <td>N/A</td>
    <td>高</td>
    <td>EcoSystem</td>
  </tr>
  <tr>
    <td>CVE-2018-11995</td>
    <td>A-71501677<br />
        <a href="https://source.codeaurora.org/quic/la/abl/tianocore/edk2/commit/?id=e3688be47d2b72f130f90dafd24b5f5acc4684ca">
QC-CR#2129639</a></td>
    <td>N/A</td>
    <td>高</td>
    <td>Bootloader</td>
  </tr>
  <tr>
    <td>CVE-2018-11905</td>
    <td>A-112277889<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=0cdcf0409bdad7ed91c11d7715c89acc2e521e96">
QC-CR#2090797</a></td>
    <td>N/A</td>
    <td>高</td>
    <td>DSP_Services</td>
  </tr>
</tbody></table>

<h3 id="qualcomm-closed-source-components">Qualcomm クローズドソース コンポーネント</h3>
<p>Qualcomm コンポーネントに影響する脆弱性は次のとおりです。詳細については、該当する Qualcomm AMSS のセキュリティに関する公開情報またはセキュリティ アラートをご覧ください。これらの問題の重大度の評価は、Qualcomm から直接提供されたものです。</p>

<table>
<colgroup><col width="21%" />
<col width="21%" />
<col width="14%" />
<col width="14%" />
<col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>コンポーネント</th>
  </tr>
  <tr>
    <td>CVE-2017-18317</td>
    <td>A-78244877 <a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>重大</td>
    <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
    <td>CVE-2018-5912</td>
    <td>A-79420111 <a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>重大</td>
    <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
    <td>CVE-2018-11264</td>
    <td>A-109677962 <a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>重大</td>
    <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
    <td>CVE-2016-10502</td>
    <td>A-68326808 <a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>高</td>
    <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
    <td>CVE-2017-18316</td>
    <td>A-78240714 <a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>高</td>
    <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
    <td>CVE-2017-18318</td>
    <td>A-78240675 <a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>高</td>
    <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
    <td>CVE-2017-18315</td>
    <td>A-78241957 <a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>高</td>
    <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
    <td>CVE-2018-11994</td>
    <td>A-72950294 <a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>高</td>
    <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
    <td>CVE-2018-11996</td>
    <td>A-74235967 <a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>高</td>
    <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
    <td>CVE-2018-5870</td>
    <td>A-77484722 <a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>高</td>
    <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
    <td>CVE-2018-5877</td>
    <td>A-77484786 <a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>高</td>
    <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
    <td>CVE-2018-5916</td>
    <td>A-79420492 <a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>高</td>
    <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
    <td>CVE-2018-5917</td>
    <td>A-79420096 <a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>高</td>
    <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
    <td>CVE-2018-11269</td>
    <td>A-109678529 <a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>高</td>
    <td>クローズドソース コンポーネント</td>
  </tr>
</tbody></table>

<h2 id="common-questions-and-answers">一般的な質問と回答</h2>
<p>上記の公開情報に対する一般的な質問についての回答は以下のとおりです。</p>
<p><strong>1. 上記の問題に対処するようにデバイスが更新されているかどうかを確かめるには、どうすればよいですか？</strong></p>
<p>デバイスのセキュリティ パッチレベルを確認する方法については、<a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices" class="external">Android のバージョンを確認して更新する方法</a>をご覧ください。</p>
<ul>
<li>セキュリティ パッチレベル 2018-11-01 以降では、セキュリティ パッチレベル 2018-11-01 に関連するすべての問題に対処しています。</li>
<li>セキュリティ パッチレベル 2018-11-05 以降では、セキュリティ パッチレベル 2018-11-05、およびそれ以前のすべてのパッチレベルに関連するすべての問題に対処しています。</li>
</ul>
<p>デバイス メーカーは、こうしたアップデートを組み込む場合、パッチレベル文字列を以下のとおり設定する必要があります。</p>
<ul>
 <li>[ro.build.version.security_patch]:[2018-11-01]</li>
 <li>[ro.build.version.security_patch]:[2018-11-05]</li>
</ul>
<p><strong>2. この公開情報に 2 つのセキュリティ パッチレベルがあるのはなぜですか？</strong></p>
<p>
この公開情報では、2 つのセキュリティ パッチレベルを定義しています。これは、すべての Android デバイスにまたがる同様の脆弱性をひとまとめにして、Android パートナーが迅速かつ柔軟に修正できるようにするためです。Android パートナーは、この公開情報に掲載されている問題をすべて修正し、最新のセキュリティ パッチレベルを使用することが推奨されています。
</p>
<ul>
<li>2018-11-01 のセキュリティ パッチレベルを使用するデバイスでは、そのセキュリティ パッチレベルに関連するすべての問題と、それ以前のセキュリティに関する公開情報で報告されたすべての問題の修正を含める必要があります。</li>
<li>2018-11-05 以降のセキュリティ パッチレベルを使用するデバイスには、今回（およびそれ以前）のセキュリティに関する公開情報に掲載された、該当するすべてのパッチを組み込む必要があります。</li>
</ul>
<p>
パートナーは、対処する問題すべてについて、修正を 1 つのアップデートにまとめて提供することが推奨されます。
</p>
<p id="type">
<strong>3. 「タイプ<em></em>」列の項目はどういう意味ですか？</strong>
</p>
<p>
脆弱性の詳細の表で「タイプ<em></em>」列に記載した項目は、セキュリティの脆弱性の分類を示しています。
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>略語</th>
   <th>定義</th>
  </tr>
  <tr>
   <td>RCE</td>
   <td>リモートコード実行</td>
  </tr>
  <tr>
   <td>EoP</td>
   <td>権限昇格</td>
  </tr>
  <tr>
   <td>ID</td>
   <td>情報開示</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>サービス拒否</td>
  </tr>
  <tr>
   <td>N/A</td>
   <td>該当する分類なし</td>
  </tr>
</tbody></table>
<p>
<strong>4. 「参照<em></em>」列の項目はどういう意味ですか？</strong>
</p>
<p>
脆弱性の詳細の表で「参照<em></em>」列に記載した項目には、その参照番号が属す組織を示す接頭辞が含まれる場合があります。
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>接頭辞</th>
   <th>参照</th>
  </tr>
  <tr>
   <td>A-</td>
   <td>Android バグ ID</td>
  </tr>
  <tr>
   <td>QC-</td>
   <td>Qualcomm の参照番号</td>
  </tr>
  <tr>
   <td>M-</td>
   <td>MediaTek の参照番号</td>
  </tr>
  <tr>
   <td>N-</td>
   <td>NVIDIA の参照番号</td>
  </tr>
  <tr>
   <td>B-</td>
   <td>Broadcom の参照番号</td>
  </tr>
</tbody></table>
<p id="asterisk">
<strong>5. 「参照<em></em>」列の Android バグ ID の横にある「*」はどういう意味ですか？</strong>
</p>
<p>
公開されていない問題には、「参照」列の Android バグ ID の横に「*」を付けています。<em></em>この問題のアップデートは、<a href="https://developers.google.com/android/drivers" class="external">Google デベロッパー サイト</a>から入手できる Pixel / Nexus デバイス用最新バイナリ ドライバに通常含まれています。
</p>
<p>
<strong>6. セキュリティの脆弱性が、この公開情報とデバイスやパートナーのセキュリティに関する公開情報（Pixel / Nexus のセキュリティに関する公開情報など）に分けられているのはなぜですか？</strong>
</p>
<p>
Android デバイスの最新のセキュリティ パッチレベルを宣言するためには、このセキュリティに関する公開情報に掲載されているセキュリティの脆弱性への対処が必要となります。それ以外の、デバイスやパートナーのセキュリティに関する公開情報に掲載されているセキュリティの脆弱性への対処は必要ありません。<a href="https://security.samsungmobile.com/securityUpdate.smsb" class="external">Samsung</a>、<a href="https://lgsecurity.lge.com/security_updates.html" class="external">LGE</a> などの Android デバイスやチップセットのメーカーは、自社のデバイスに関して他にも修正がある場合、その情報を自社のセキュリティ関連のウェブサイトや <a href="/security/bulletin/pixel/" class="external">Pixel  / Nexus</a> のセキュリティに関する公開情報に掲載することが推奨されています。
</p>

<h2 id="versions">バージョン</h2>
<table>
  <colgroup><col width="25%" />
  <col width="25%" />
  <col width="50%" />
  </colgroup><tbody><tr>
   <th>バージョン</th>
   <th>日付</th>
   <th>メモ</th>
  </tr>
  <tr>
   <td>1.0</td>
   <td>2018 年 11 月 5 日</td>
   <td>情報公開</td>
  </tr>
  <tr>
    <td>1.1</td>
    <td>2018 年 11 月 5 日</td>
    <td>公開情報を改訂し AOSP リンクを追加</td>
  </tr>
</tbody></table>

</body></html>